<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="21d8a06587449b7c5d28d7fae507d36f">
  <dict>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
